Subject: Re: [bug#46107] [PATCH 6/6] gnu: Add avogadro2.

From: [email-masked]
Date: Fri, 29 Jan 2021 11:28:08 -0500

On 2021-01-28 20:05, Leo Famulari wrote:
> On Mon, Jan 25, 2021 at 10:24:28PM -0500, Kei wrote:
>> Done and done!  Thanks for reviewing and commenting.  Avogadro is 
>> clear for
>> removal, especially since it doesn't seem to build anymore.
> 
> Do you know if avogradro2 is suitable as a "drop-in" replacement for
> avogadro? If so, we could mark it as superseded by avogadro2, and then
> it would be automatically updated in users' profiles when they do `guix
> pull && guix upgrade`.

I think so. Development efforts seem to have been focused on Avogadro 2 
for
several years now, with little or no maintenance of the original 
Avogadro. This
2018 community survey [0] indicates the developers' full commitment to
Avogadro 2, so marking it as superseding avogadro is recommended.

[0]: https://avogadro.cc/news/community-survey-results/